;---------------------------------------------------------------------------
;
;			Real-Time Clock Definitions
;
;---------------------------------------------------------------------------

RTC_INDEX_PORT		EQU	70h
RTC_DATA_PORT		EQU	71h

RTC_SECOND		EQU	00h
RTC_ALARM_SECOND	EQU	01h
RTC_MINUTE		EQU	02h
RTC_ALARM_MINUTE	EQU	03h
RTC_HOUR		EQU	04h
RTC_ALARM_HOUR		EQU	05h
RTC_WEEKDAY		EQU	06h
RTC_DAY			EQU	07h
RTC_MONTH		EQU	08h
RTC_YEAR		EQU	09h
RTC_STATUS_A		EQU	0Ah
RTC_STATUS_B		EQU	0Bh
RTC_STATUS_C		EQU	0Ch
RTC_STATUS_D		EQU	0Dh
RTC_CENTURY		EQU	32h

RTC_UIP			EQU	10000000b

