;---------------------------------------------------------------------------
; MZ Loader -- Local Variables
;---------------------------------------------------------------------------

MZ_LOADER_VARS	STRUC
mzldrBufSegment	DW	?
mzldrFATSegment	DW	?
mzldrDataArea	DD	?
MZ_LOADER_VARS	ENDS

mzldrDataAreaLo	EQU	WORD PTR mzldrDataArea[0]
mzldrDataAreaHi	EQU	WORD PTR mzldrDataArea[2]

;---------------------------------------------------------------------------
; FAT12 Boot Sector Definition
;---------------------------------------------------------------------------

FAT12_BOOT MACRO ???oemname

	BS_FAT12 <?, ???oemname>

	org	0

	jmp	bootEntryPoint
	nop

VAR	EQU	[bp-SIZE MZ_LOADER_VARS]
BPB	EQU	[bp+bsFAT12]
BS	EQU	[bp]

	org	bsBootCode

bootEntryPoint:

	ENDM

;---------------------------------------------------------------------------
; FAT16 Boot Sector Definition
;---------------------------------------------------------------------------

FAT16_BOOT MACRO ???oemname

	BS_FAT16 <?, ???oemname>

	org	0

	jmp	bootEntryPoint
	nop

VAR	EQU	[bp-SIZE MZ_LOADER_VARS]
BPB	EQU	[bp+bsFAT16]
BS	EQU	[bp]

	org	bsBootCode

bootEntryPoint:

	ENDM

;---------------------------------------------------------------------------
; FAT32 Boot Sector Definition
;---------------------------------------------------------------------------

FAT32_BOOT MACRO ???oemname

	BS_FAT32 <?, ???oemname>

	org	0

	jmp	bootEntryPoint
	nop

VAR	EQU	[bp-SIZE MZ_LOADER_VARS]
BPB	EQU	[bp+bsFAT32]
BS	EQU	[bp]

	org	bs32BootCode

bootEntryPoint:

	ENDM

